FURS Internal Act
FURS Internal Act
Download the Slovenian FURS internal act in PDF or DOCX format.
Download FURS internal act PDF
GET
/fiscalization/furs/internal-act/report.pdfGenerate the Slovenian FURS internal act as a PDF attachment based on the entity's active premises, devices, and numbering strategy.
Request
Header parameters
entity_idstringoptional
Entity ID on which the request is made. Auto-selected when only one entity exists, required when multiple entities exist.
import SpaceInvoices from '@spaceinvoices/js-sdk';
const sdk = new SpaceInvoices('YOUR_API_KEY');
const blob = await sdk.fursInternalAct.generateFursInternalActPdf();
const arrayBuffer = await blob.arrayBuffer();
const { writeFile } = await import('node:fs/promises');
await writeFile('download.pdf', Buffer.from(arrayBuffer));
console.log('Saved download.pdf');Download FURS internal act DOCX
GET
/fiscalization/furs/internal-act/report.docxGenerate the Slovenian FURS internal act as an editable DOCX attachment based on the entity's active premises, devices, and numbering strategy.
Request
Header parameters
entity_idstringoptional
Entity ID on which the request is made. Auto-selected when only one entity exists, required when multiple entities exist.
import SpaceInvoices from '@spaceinvoices/js-sdk';
const sdk = new SpaceInvoices('YOUR_API_KEY');
const blob = await sdk.fursInternalAct.generateFursInternalActDocx();
const arrayBuffer = await blob.arrayBuffer();
const { writeFile } = await import('node:fs/promises');
await writeFile('download.docx', Buffer.from(arrayBuffer));
console.log('Saved download.docx');